#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	# do not ship development stuff
	rm -rf debian/kiten/usr/include/
	find debian/kiten -type l -name '*.so' -delete
	# use the system font from fonts-kanjistrokeorders
	rm -f debian/kiten/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
	# at the end, remove empty directories
	find debian/kiten -type d -empty -delete
